@mixin set-border-box-shadow($color) {
  .menu-border-box-shadow {
    box-shadow: 0 -1px 0 $color;
  }
}

@mixin set-menu-item-panel-color($color, $background-color) {
  .menu-item-panel {
    background-color: $background-color;
    color: $color;
  }
}

@mixin set-menu-footer-color($color) {
  .menu-footer {
    color: $color;
  }
}
